<div class="container mt-5">
    <h1 class="text-primary">Welcome to The Contrast</h1>
    <p>Here, we will be having work of all the lectures that we conduct</p>
    <div class="btn-group my-4" role="group" aria-label="Basic outlined example">
        <button routerLink="/lecture-1" type="button" class="btn btn-outline-primary">Lecture 1</button>
        <button routerLink="/lecture-2" type="button" class="btn btn-outline-primary">Lecture 2</button>
        <button routerLink="/lecture-3" type="button" class="btn btn-outline-primary">Lecture 3</button>
    </div>

    <!-- <h2 class="my-5">Clicked Lecture is {{clicked_lecture}} </h2> -->
    <!-- Akash {{clicked_lecture}} -->

    <router-outlet></router-outlet>
    
    <!-- <app-lecture1 *ngIf="clicked_lecture==1"></app-lecture1>
    <app-lecture2 *ngIf="clicked_lecture==2"></app-lecture2>
    <app-lecture3 *ngIf="clicked_lecture==3"></app-lecture3> -->

</div>
